Error in Eclipse 3.4 During Installation

Help
darthlight
2009-03-25
2013-04-17
  • darthlight
    darthlight
    2009-03-25

    Downloading jautodoc manually and unzipping it into the Eclipse directory, I get this error in Eclipse:

    No plug-in: "net.sf.jautodoc" included at runtime.

    No plug-in: "net.sf.jautodoc.velocity" included at runtime.

    Using the update site:
    An error occurred while collecting items to be installed
      Problems downloading artifact: osgi.bundle,net.sf.jautodoc,1.5.0.
        Exception connecting to http://downloads.sourceforge.net/jautodoc/net.sf.jautodoc_1.5.0.jar?use_mirror=mesh.
        .dl.sourceforge.net
        Exception connecting to http://downloads.sourceforge.net/jautodoc/net.sf.jautodoc_1.5.0.jar?use_mirror=mesh.
        .dl.sourceforge.net

    Using the old software update in Eclipse I get a different message !?:
    An exception occured while downloading feature from
    "http://jautodoc.sourceforget.net/update/features/net.sf.jautodoc.feature_1.5.0.jar"

     
    • Martin Kesting
      Martin Kesting
      2009-03-29

      The update site should be working again now.